Get a messages edit history Run in API Explorer

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.plannrcrm.com/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
"PlannrCRM MCP server": {
  "url": "https://apidocs.plannrcrm.com/mcp"
}
Close
GET /api/v1/conversation/{conversation_uuid}/message/{message_uuid}/edits

Path parameters

  • conversation_uuid string Required
  • message_uuid string Required

Responses

  • 200 application/json
    Hide response attribute Show response attribute object
    • data array[object]
      Hide data attributes Show data attributes object
      • contents string
      • created_at string
      • updated_at string
GET /api/v1/conversation/{conversation_uuid}/message/{message_uuid}/edits
curl \
 --request GET 'https://api.plannrcrm.com/api/v1/conversation/6ff8f7f6-1eb3-3525-be4a-3932c805afed/message/6ff8f7f6-1eb3-3525-be4a-3932c805afed/edits' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
  "data": [
    [
      {
        "contents": "Welcome to Plannr!",
        "created_at": "2026-06-09T14:10:13+01:00",
        "updated_at": "2026-06-09T14:10:13+01:00"
      }
    ]
  ]
}